<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US">
<head>

</head>
<body>
<?php
/*
* error.php
* http://tasuke.dna.affrc.go.jp/
*
* Author: Jungsok Kim, Ryutaro Itoh
*
* Copyright (c) 2013 National Institute of Agrobiological Sciences   
*
* This software is released under the MIT License.
*
* http://opensource.org/licenses/mit-license.php
*/

require './common.php';
$prm_error_mode=$_GET["prm_error_mode"];
_pregMatch($prm_error_mode);
if ( $prm_error_mode == "HTML5" ) {
    echo "<h1>Your browser does not support HTML5</h1>";
    echo "<p>We recommend you install chrome or firefox and higher then IE9.</p>";
}
?>
</body>
</html>
